/*circle*/
.dot {
  height: 50px;
  width: 50px;
  background-color: #ef8157;
  border-radius: 50%;
  text-align: center;
  align-items: center;
  float: left;
}

.time_post {
  font-family: auto;
  font-size: 12px;
  margin-bottom: 1rem;
  margin-top: 1rem;
  color: black;
  font-weight: bold;
}
.user_post {
  color: black;
  font-size: 14px;
  font-weight: 700;
}
.card_header {
  padding: 0.75rem 1.25rem !important;
  margin-bottom: 0 !important;
  // background-color: rgba(0,0,0,.03) !important;
  // border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
}

.card_body_ltr {
  padding: 15px 15px 15px 70px !important;
}

.card_body_rtl {
  padding: 15px 70px 15px 15px !important;
  display: flex;
}

.margin_post {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 1.27em;
  font-weight: bold;
  text-align: justify;
  white-space: pre-line;
  line-height: 24px;
}
.title_text {
  font-size: 0.8em !important;
  font-weight: 600 !important;
  text-transform: none !important;
  line-height: 2.3ch;
}
.card_body {
  padding: 15px 15px 10px 80px !important;
}

.time_rtl {
  display: flex;
}
